{
  "Date": "14 Oct, 2020",
  "Action No.": "CTEA1/2019",
  "Neutral Cit.": "[2020] HKCT 8",
  "case_title": "COMPETITION COMMISSION 對 FUNGS E&M ENGINEERING CO LTD 及另八人",
  "page_title": "COMPETITION COMMISSION 對 FUNGS E&M ENGINEERING CO LTD 及另八人 | [2020] HKCT 8 | HKLII",
  "case_history": [
    {
      "name": "CTEA1/2019",
      "link": "https://www.hklii.hk/tc/appealhistory/CTEA/2019/1"
    }
  ],
  "appeal_history": [],
  "case_url": "https://www.hklii.hk/tc/cases/hkct/2020/8",
  "neutral_cit": "[2020] HKCT 8",
  "court_code": "HKCT",
  "content": "CTEA 1/2019\n[2020] HKCT 8\nIN THE COMPETITION TRIBUNAL OF THE\nHONG KONG SPECIAL ADMINISTRATIVE REGION\nCOMPETITION TRIBUNAL ENFORCEMENT ACTION NO 1 OF 2019\n________________________\nBETWEEN\nCOMPETITION COMMISSION\nApplicant\nand\nFUNGS E&M ENGINEERING COMPANY LIMITED (馮氏機電工程有限公司)\n1\nst\nRespondent\nYEE HING METAL SHOP\n(義興鐵器土木油漆工程)\n2\nnd\nRespondent\nCHEUNG MIN (張棉) trading as ACCORD CONSTRUCTION & DECORATION CO\n(雅閣建築裝修工程公司)\n3\nrd\nRespondent\nHING SHING CONSTRUCTION COMPANY\n(興盛建築公司)\n4\nth\nRespondent\nLUEN HOP DECORATION ENGINEERING COMPANY LIMITED\n(聯合裝飾工程有限公司)\n5\nth\nRespondent\nDAO KEE CONSTRUCTION COMPANY LIMITED\n(陶記營造廠有限公司)\n6\nth\nRespondent\nWONG WAI CHUEN (黃偉銓)\n7\nth\nRespondent\nWONG FU SAN (黃富新)\n8\nth\nRespondent\nCHEUNG YUN KAM (張潤錦)\n9\nth\nRespondent\n________________________\n主審法官：\n副主任法官歐陽桂如內庭審理\n判決日期：\n2020年10月14日\n勘誤日期：\n2021年1月5日\n________________________\n勘 誤\n________________________\n就着日期為2020年10月14日的判決書，請注意以下更正:\n1.\n第 4 頁第3段: 「R5、R7、R8及R9」，應更正為「R7及R8」。\n2.\n第 11 頁第22段: 「在簡介會上」，應更正為「在4月19日的簡介會上」。\n3.\n第 13 頁第33段: 「R2、R3、R4、R5、R6及R8均承認」，應更正為「R1、R2、R3、R4、R5、R6及R8均承認」。\n4.\n第 15 頁第36段: 「而R2-R8並無異議的是」，應更正為「而R1-R8並無異議的是」。\n5.\n第 19 頁第45段: 「R2-R8承認樓層編配安排…」，應更正為「R1-R8承認樓層編配安排…」。\n（張文杰）\n競爭事務審裁處副主任法官歐陽桂如書記",
  "attachments": [
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/ch/2019/CTEA000001B_2019.docx",
      "file_name": "CTEA000001B_2019.docx",
      "file_ext": ".docx",
      "status": "success"
    },
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/ch/2019/CTEA000001BM_2019.docx",
      "file_name": "CTEA000001BM_2019.docx",
      "file_ext": ".docx",
      "status": "success"
    }
  ]
}